/*     105668 : 버튼      */
.button__105668__ {font-size:0}
.button__105668__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105668__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105668__ a {font-size:15px}
}

/*     105669 : 버튼      */
.button__105669__ {font-size:0}
.button__105669__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105669__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105669__ a {font-size:15px}
}

/*     105670 : 버튼      */
.button__105670__ {font-size:0}
.button__105670__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105670__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__105670__ a {font-size:15px}
}

/*     105671 : 타이틀 텍스트      */
.title__105671__ {position:relative;font-size:0}
.title__105671__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105671__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105671__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105671__:before {bottom:4px;}
	.title__105671__ p {font-size:26px}
}

/*     105672 : 이미지      */
.img__105672__ {max-width:100%}
.img__105672__ * {box-sizing:border-box}
.img__105672__ a {display:block;vertical-align:top}
.img__105672__ img {width:px;vertical-align:top}

/*     105673 : 공백      */
.solid_line__105673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105673__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105673__ {height:20px}
}

/*     105674 : 제목&내용 가로형      */
.text_horizontal__105674__ .title__105674__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105674__ .title__105674__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105674__ .text__105674__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105674__:after {content:'';display:block;clear:both}
	.text_horizontal__105674__ .title__105674__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105674__ .text__105674__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105674__ .title__105674__ {font-size:15px}
	.text_horizontal__105674__ .text__105674__ {font-size:15px}
}

/*     105675 : 제목&내용 가로형      */
.text_horizontal__105675__ .title__105675__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105675__ .title__105675__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105675__ .text__105675__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105675__:after {content:'';display:block;clear:both}
	.text_horizontal__105675__ .title__105675__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105675__ .text__105675__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105675__ .title__105675__ {font-size:15px}
	.text_horizontal__105675__ .text__105675__ {font-size:15px}
}

/*     105678 : 장문 텍스트      */
.textarea__105678__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105678__ p {font-size:15px}
}

/*     105680 : 이미지 리스트 (타일형)      */
.img_tile__105680__ {overflow:hidden}
.img_tile__105680__ .img_inner {margin:0 -5px}
.img_tile__105680__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105680__ * {box-sizing:border-box}
.img_tile__105680__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105680__ .item a {display:block}
.img_tile__105680__ .figure {display:block}
.img_tile__105680__ .figure img {vertical-align:top}
.img_tile__105680__ .caption {display:block;margin-top:10px}
.img_tile__105680__ .caption > span {display:block}
.img_tile__105680__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__105680__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105680__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105680__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105680__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105680__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105680__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105680__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105680__ .item {width:100%}
.col_m_2__105680__ .item {width:50%}
.col_m_3__105680__ .item {width:33.3333%}
.col_m_4__105680__ .item {width:25%}
.col_m_1__105680__ .item,
.col_m_2__105680__ .item2n,
.col_m_3__105680__ .item3n,
.col_m_4__105680__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105680__ .item,
	.col_m_2__105680__ .item2n,
	.col_m_3__105680__ .item3n,
	.col_m_4__105680__ .item4n {clear:none}

	.col_t_1__105680__ .item {width:100%}
	.col_t_2__105680__ .item {width:50%}
	.col_t_3__105680__ .item {width:33.3333%}
	.col_t_4__105680__ .item {width:25%}
	.col_t_5__105680__ .item {width:20%}
	.col_t_6__105680__ .item {width:16.6666%}
	.col_t_1__105680__ .item,
	.col_t_2__105680__ .item2n,
	.col_t_3__105680__ .item3n,
	.col_t_4__105680__ .item4n,
	.col_t_5__105680__ .item5n,
	.col_t_6__105680__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105680__ .img_inner {margin:0 -10px}
	.img_tile__105680__ .item {padding:10px}
	.img_tile__105680__ .caption {margin-top:15px}
	.img_tile__105680__ .caption > span.content {margin-top:10px}

	.text_sml__105680__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105680__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105680__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105680__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105680__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105680__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105680__ .item,
	.col_t_2__105680__ .item2n,
	.col_t_3__105680__ .item3n,
	.col_t_4__105680__ .item4n,
	.col_t_5__105680__ .item5n,
	.col_t_6__105680__ .item6n {clear:none}

	.col_pc_1__105680__ .item {width:100%}
	.col_pc_2__105680__ .item {width:50%}
	.col_pc_3__105680__ .item {width:33.3333%}
	.col_pc_4__105680__ .item {width:25%}
	.col_pc_5__105680__ .item {width:20%}
	.col_pc_6__105680__ .item {width:16.6666%}
	.col_pc_1__105680__ .item,
	.col_pc_2__105680__ .item2n,
	.col_pc_3__105680__ .item3n,
	.col_pc_4__105680__ .item4n,
	.col_pc_5__105680__ .item5n,
	.col_pc_6__105680__ .item6n {clear:both}
}

/*     105681 : 타이틀 텍스트      */
.title__105681__ {font-size:0}
.title__105681__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105681__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105681__.style_top p {padding-top:10px}
.title__105681__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__105681__.style_right p {padding-right:14px}
.title__105681__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__105681__.style_bottom p {padding-bottom:12px}
.title__105681__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__105681__.style_left p {padding-left:14px}
.title__105681__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__105681__.style_circle1 p {padding-left:18px}
.title__105681__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105681__.style_circle2 p {padding-left:18px}
.title__105681__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105681__ p {font-size:16px}
	.title__105681__.style_top p:before {width:16px}
	.title__105681__.style_right p:before {height:16px}
	.title__105681__.style_bottom p:before {width:16px}
	.title__105681__.style_left p:before {height:16px}
}

/*     105682 : 이미지 리스트 (타일형)      */
.img_tile__105682__ {overflow:hidden}
.img_tile__105682__ .img_inner {margin:0 -5px}
.img_tile__105682__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105682__ * {box-sizing:border-box}
.img_tile__105682__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105682__ .item a {display:block}
.img_tile__105682__ .figure {display:block}
.img_tile__105682__ .figure img {vertical-align:top}
.img_tile__105682__ .caption {display:block;margin-top:10px}
.img_tile__105682__ .caption > span {display:block}
.img_tile__105682__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__105682__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105682__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105682__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105682__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105682__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105682__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105682__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105682__ .item {width:100%}
.col_m_2__105682__ .item {width:50%}
.col_m_3__105682__ .item {width:33.3333%}
.col_m_4__105682__ .item {width:25%}
.col_m_1__105682__ .item,
.col_m_2__105682__ .item2n,
.col_m_3__105682__ .item3n,
.col_m_4__105682__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105682__ .item,
	.col_m_2__105682__ .item2n,
	.col_m_3__105682__ .item3n,
	.col_m_4__105682__ .item4n {clear:none}

	.col_t_1__105682__ .item {width:100%}
	.col_t_2__105682__ .item {width:50%}
	.col_t_3__105682__ .item {width:33.3333%}
	.col_t_4__105682__ .item {width:25%}
	.col_t_5__105682__ .item {width:20%}
	.col_t_6__105682__ .item {width:16.6666%}
	.col_t_1__105682__ .item,
	.col_t_2__105682__ .item2n,
	.col_t_3__105682__ .item3n,
	.col_t_4__105682__ .item4n,
	.col_t_5__105682__ .item5n,
	.col_t_6__105682__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105682__ .img_inner {margin:0 -10px}
	.img_tile__105682__ .item {padding:10px}
	.img_tile__105682__ .caption {margin-top:15px}
	.img_tile__105682__ .caption > span.content {margin-top:10px}

	.text_sml__105682__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105682__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105682__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105682__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105682__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105682__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105682__ .item,
	.col_t_2__105682__ .item2n,
	.col_t_3__105682__ .item3n,
	.col_t_4__105682__ .item4n,
	.col_t_5__105682__ .item5n,
	.col_t_6__105682__ .item6n {clear:none}

	.col_pc_1__105682__ .item {width:100%}
	.col_pc_2__105682__ .item {width:50%}
	.col_pc_3__105682__ .item {width:33.3333%}
	.col_pc_4__105682__ .item {width:25%}
	.col_pc_5__105682__ .item {width:20%}
	.col_pc_6__105682__ .item {width:16.6666%}
	.col_pc_1__105682__ .item,
	.col_pc_2__105682__ .item2n,
	.col_pc_3__105682__ .item3n,
	.col_pc_4__105682__ .item4n,
	.col_pc_5__105682__ .item5n,
	.col_pc_6__105682__ .item6n {clear:both}
}

/*     105683 : 타이틀 텍스트      */
.title__105683__ {font-size:0}
.title__105683__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105683__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105683__.style_top p {padding-top:10px}
.title__105683__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__105683__.style_right p {padding-right:14px}
.title__105683__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__105683__.style_bottom p {padding-bottom:12px}
.title__105683__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__105683__.style_left p {padding-left:14px}
.title__105683__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__105683__.style_circle1 p {padding-left:18px}
.title__105683__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105683__.style_circle2 p {padding-left:18px}
.title__105683__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105683__ p {font-size:16px}
	.title__105683__.style_top p:before {width:16px}
	.title__105683__.style_right p:before {height:16px}
	.title__105683__.style_bottom p:before {width:16px}
	.title__105683__.style_left p:before {height:16px}
}

/*     105684 : 공백      */
.solid_line__105684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__105684__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105684__ {height:0px}
}

/*     105679 : 이미지 (비율형)      */
.img_ratio__105679__ {max-width:100%;vertical-align:top}
.img_ratio__105679__ * {box-sizing:border-box}
.img_ratio__105679__ a {display:block;vertical-align:top}
.img_ratio__105679__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105679__ img {width:auto}
}

/*     105685 : 타이틀 텍스트      */
.title__105685__ {font-size:0}
.title__105685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105685__.style_top p {padding-top:10px}
.title__105685__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__105685__.style_right p {padding-right:14px}
.title__105685__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__105685__.style_bottom p {padding-bottom:12px}
.title__105685__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__105685__.style_left p {padding-left:14px}
.title__105685__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__105685__.style_circle1 p {padding-left:18px}
.title__105685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105685__.style_circle2 p {padding-left:18px}
.title__105685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105685__ p {font-size:16px}
	.title__105685__.style_top p:before {width:16px}
	.title__105685__.style_right p:before {height:16px}
	.title__105685__.style_bottom p:before {width:16px}
	.title__105685__.style_left p:before {height:16px}
}

